Subject: HFL - serious issue
From: Deeksha Dadu <[email-masked]>
To: Joeffrey Garrera <[email-masked]>
Cc: Rajiv Prabhakar <[email-masked]>, Jade Cuizon <[email-masked]>, akhil <[email-masked]>, admin <[email-masked]>
Date: Tue, 1 Jul 2014 17:51:52 +0530 (IST)

Jeoffery,

Are you not reading the feedbacks? See your chat below. The customer asked you how long it takes to get the result and rather than giving him specific answer, you gave him stupid general information that did not address his concern. just 2-3 days back, we gave the same feedback for another chat for provonax. It is absolutely unacceptable. I need an explanation for why you have not bothered to familiarize yourself with product specific information. I am very upset with you and if I see you making these careless mistakes on more time, I will not hesitate to take an action.

information in you training document :AlphaViril

Most everyone reports feeling "something" sexual and an increase in libido within the first week and for sure, within the first MONTH. AlphaViril, like most medications or herbs, is DOSE DEPENDANT. So, the more you take, the quicker the results.
You will have more energy and stamina in the gym (and bedroom) within the first couple of weeks of usage.

[6:06 PM] Visitor 42609062 has joined the chat.
[6:06 PM] Visitor 42609062: How long before seeing results
[6:07 PM] Jeoffrey has joined the chat.
[6:07 PM] Jeoffrey: Welcome to our live chat service.
[6:08 PM] Jeoffrey: May I know what specific product are you interested?
[6:10 PM] Visitor 42609062: alphaviril
[6:10 PM] Jeoffrey: Please be guided (advised) that our products are made with natural ingredients. It takes time for the body to fix itself with natural ingredients. Some people need to adjust their dosages, higher or lower to start seeing the positive results.
[6:12 PM] Jeoffrey: Please refer this page to find all the ingredients and why it works.
http://www.alphaviril.com/sub/ingredients.php
[6:14 PM] Jeoffrey: Would you like to place an order today?
We have some ongoing promotion only for today.
[6:20 PM] Visitor 42609062 has left.